VPATH += $(USER_PQ_DIR)/src
INCLUDES += -I$(USER_PQ_DIR)/inc
INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/ChannelManager/Video/inc

OBJ_USER_PQ_C = $(wildcard $(USER_PQ_DIR)/src/*.c)
OBJ_USER_PQ_C_NODIR = $(notdir $(OBJ_USER_PQ_C))
OBJ_USER_PQ_C_O = $(OBJ_USER_PQ_C_NODIR:%.c=%.o)
MIDDLEWARE_TARGET_O += $(OBJ_USER_PQ_C_O)


